INSTALL-INFO(1)

NAME
install-info - wrapper around GNU install-info

SYNOPSIS
install-info [options]

DESCRIPTION
This manual page documents briefly the install-info command. This manual page was written for the Debian GNU/Linux distribution because the original script was designed for Debian packaging system.

install-info is a wrapper around GNU install-info. If it is called from a normal shell or script it acts like GNU install-info by forwarding all options to ginstall-info.

If it is called from a maintainer script it gives a warning to rebuild packages and does nothing, since info file installation is now done via triggers.

OPTIONS
Same as with GNU install-info, see ginstall-info(1).

AUTHOR
This manual page was written by Norbert Preining <preining@logic.at>, for the Debian GNU/Linux system (but may be used by others).